Bug 134457 - www/apache22: pull bug fix for 42829 from apache@
Summary: www/apache22: pull bug fix for 42829 from apache@
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-11 09:50 UTC by Philip M. Gollucci
Modified: 2009-06-12 01:52 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-05-11 09:50:01 UTC
Hi,

Recently I've moved some of my boxes from httpd 2.0.x to 2.2.x; all works fine except this:
https://issues.apache.org/bugzilla/show_bug.cgi?id=42829

Obviosly, I use 'prefork' as MPM. The used platform is FreeBSD AMD64, 7.1 RELENG.

It seems at present moment the last available port (httpd 2.2.11_4) stills suffering the bug. According to apache bugzilla docs, the attached patch in their web seems to work fine.

¿is there any plans to include this patch in short time?
Comment 1 Edwin Groothuis freebsd_committer 2009-05-11 09:50:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-05-16 04:30:03 UTC
Responsible Changed
From-To: apache->pgollucci

started thsi one
Comment 3 Philip M. Gollucci freebsd_committer 2009-06-12 01:52:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!